@import url('https://fonts.googleapis.com/css2?family=Funnel+Display:wght@300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cal+Sans&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif;
	overflow-x: hidden;
    font-size: 16px;
    background: #eff1ef;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Cal Sans", sans-serif;
    font-weight: 400;
}
h2 {
    font-size: 64px;
    font-weight: 400;
}
a, a:hover {
    text-decoration: none;
}
a {
    color: #00bae2;
}
.top_bar {
    background: #ded82d;
    padding: 14px 0;
}
.flicker .swiper-slide {
    width: auto;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.flicker.swiper-free-mode>.swiper-wrapper {
    transition-timing-function: linear;
}
header {
    padding: 24px 43px;
    background: #fff;
    width: 100%;
    top: 0;
    z-index: 99;
}
.navbar-brand {
    width: 280px;
    padding: 0;
    margin-right: 40px;
}
.navbar-brand img {
    max-width: 100%;
}
.navbar-expand-lg .navbar-nav .nav-item {
    padding: 8px 14px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 6px 0 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #111;
    border-bottom: 2px solid transparent;
}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link.active {
    color: #00bae2;
    border-bottom-color:#00bae2;
}
.btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 20px 40px;
    background: #ded82d;
    color: #111;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    border-radius: 0;
    line-height: 1;
}
.btn:hover {
    background: #00bae2;
    color: #fff;
}
.btn.btn_theme {
    background: #00bae2;
    color: #fff;
}
.btn.btn_theme:hover {
    background: #ded82d;
    color: #000;
}
.btn.btn_white {
    background: #fff;
    color: #000;
}
.btn.btn_white:hover {
    background: #000;
    color: #ded82d;
}
.talk_btn {
    display: inline-flex;
    padding: 14px 40px;
    background: #ded82d;
    color: #111;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    border-radius: 0;
    line-height: 1;
    margin-left: 40px;
}
.talk_btn:hover {
    background: #00bae2;
    color: #fff;
}
.banner_section {
    display: block;
    padding: 0;
    background: #efefef;
    position: relative;
}
.banner_section img {
    max-width: 100%;
    mix-blend-mode: multiply;
}
.banner_section .container {
    position: relative;
    z-index: 1;
}
.banner_section h1 {
    font-size: 50px;
    font-weight: 700;
    color: #111;
    margin-bottom: 10px;
}
.banner_section p {
    color: #949494;
    margin-bottom: 24px;
}
.banner_wrapper {
    overflow: hidden;
    position: relative;
    aspect-ratio: 5/4;
    height: auto;
    width: 50vw;
    margin: 0;
}
.banner_btn {
    display: inline-flex;
    padding: 0 40px;
    height: 56px;
    align-items: center;
    background: #111;
    color: #ded82d;
}
.banner_btn:hover {
    background: #ded82d;
    color: #111;
}
.banner_thumb_area {
    padding-right: 60px;
    margin-top: 50px;
}
.banner_thumb {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin-bottom: -1px;
}
.banner_thumb img {
    aspect-ratio: 1/1;
    max-width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.banner_thumb figcaption {
    color: #111;
    padding-bottom: 1rem;
    font-weight: 300;
    display: flex;
    gap: 20px;
}
.banner_thumb .swiper-slide-thumb-active figcaption {
    border-bottom: 1px solid #000;
}
.banner_thumb figcaption ins {
    text-decoration: none;
}
.banner_thumb figcaption span {
    color: rgba(0,0,0,0.5);  
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.subheading {
    font-size: 13px;
    text-transform: uppercase;
    color: #5c5d5e;
    line-height: 1.17;
    font-family: "Cal Sans", sans-serif;
    letter-spacing: 1px;
}
.design_section {
    display: block;
    background: #18191b;
    padding: 100px 0;
}
.design_section h2 {
    color: #fff;
}
.design_section h5 {
    font-size: 18px;
    margin-bottom: 18px;
    font-weight: 600;
}
.design_section p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.6;
}
.design_section figure {
    margin-bottom: 31px;
}
.design_section figure img {
    max-width: 50px;
}
.design_list {
    overflow: hidden;
    margin: 0 auto 100px;
    padding: 0;
    list-style: none;
    display: flex;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    position: relative;
    gap: 30px;
}
.design_list li {
    cursor: grab;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0;
    padding: 60px 37px;
    list-style: none;
    width: 30%;
    height: inherit;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.design_list li.out {
    background: #2a2d32;
    width: 45%;
}
.design_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.icon img {
    height: 70px;
    margin-bottom: 50px;
    filter: brightness(0) invert(1);
}
.info h4 {
    margin-bottom: 20px;
    font-size: 22px;
    color: #fff;
}
.design_list li.out .info h4 {
    color: #ded82d;
}
/* .info p {
    transition: opacity 0.1s ease-out, transform 0.4s ease-out, clip-path 0.6s cubic-bezier(0.25, 0.59, 0.29, 0.96);
    opacity: 0;
    transform: translateX(40px);
    margin: 0;
    visibility: hidden;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    color: #ccc;
} */
.design_list li.out .info p {
    transform: translateX(0px);
    opacity: 1;
    transition-delay: 0.4s;
    visibility: visible;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.bottom {
    margin-top: 10px;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
}
.hologram_block h2 {
    font-size: 60px;
}
.hologram_block h4 {
    margin-bottom: 20px;
    font-size: 22px;
    color: #fff;
    display: flex;
    align-items: center;
}
.hologram_block h4:after {
    display: inline-flex;
    width: 50px;
    height: 3px;
    background: #fff;
    margin-left: 24px;
    content: '';
}
.hologram_block p {
    margin-bottom: 24px;
}
.holo_image {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 20px;
}
.product_section {
    display: block;
    padding: 100px 0;
    background: #f5f5f5;
}
.product_card {
    color: #000;
    padding: 30px;
    border-radius: 24px;
    background: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.slider_btn {
    display: inline-flex;
    flex-direction: row-reverse;
    gap: 10px;
    padding: 18px;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 30px;
}
.product_list {
    overflow: visible;
    clip-path: inset(0 -100% 0 0);
}
.product_list .product_prev {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    z-index: 9;
}
.product_list .product_next {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 9;
}
.product_list figure {
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 10px;
}
.product_list figure img {
    aspect-ratio: 16/10;
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: 0.4s;
    transform: translate3d(-2%, 0, 0) scale(1.07);
    -webkit-transform: translate3d(-2%, 0, 0) scale(1.07);
    transition: transform 0.45s;
}
.product_list figcaption {
    display: flex;
    gap: 24px;
    align-items: center;
    margin-bottom: 60px;
    min-height: 87px;
}
.product_list figcaption h3 {
    font-size: 36px;
    font-weight: 400;
    margin: 0;
    flex: 1;
}
.product_list figcaption .view_btn {
    display: inline-flex;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    border-style: none;
    color: #232323;
    background-color: #f6f6f6;
    transition: 0.4s;
}
.product_list p {
    margin-bottom: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #5c5d5e;
}
.product_card:hover figure img {
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transform: translate3d(0, 0, 0) scale(1);
}
.product_card:hover .view_btn {
    background: #ded82d;
}
.all_product_btn {
    color: #00bae2;
}
.all_product_btn svg {
    width: 20px;
    height: 20px;
}
.infrastructure_section {
    display: block;
    padding: 100px 0;
}
.infrastructure_section p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0;
}
.infrastructure_gallery {
    display: flex;
    align-items: center;
    gap: 40px;
}
.infrastructure_gallery figure {
    margin: 0;
}
.rectangle {
    width: 17%;
}
.square {
    width: 32%;
}
.square img {
    aspect-ratio: 1/1;
    border-radius: 20px;
}
.infrastructure_gallery img {
    max-width: 100%;
    object-fit: cover;
}
.item_row {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.rectangle img {
    aspect-ratio: 4/5;
    border-radius: 10px;
    object-fit: cover;
}
.rectangle .landscape img {
    aspect-ratio: 5/4;
}
.video_section {
    display: flex;
    width: 100%;
    aspect-ratio: 16/7;
    position: relative;
}
.video_section video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.video_caption {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    padding: 100px 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background-image: linear-gradient(180deg, #ded82d6B 0%, #000000 100%);
}
.video_caption h2 {
    display: inline;
    color: #fff;
    margin-bottom: 24px;
}
.video_caption p {
    display: inline-block;
    vertical-align: baseline;
    max-width: 550px;
    color: #fff;
    margin: 0;
    margin-left: 30px;
}
.play_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    animation: ripple 1.5s linear infinite;
}
@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(222, 216, 45, 0.3), 0 0 0 15px rgba(222, 216, 45, 0.3);
    }
    100% {
        box-shadow: 0 0 0 15px rgba(222, 216, 45, 0.3), 0 0 0 30px rgba(222, 216, 45, 0);
    }
}
.partner_section {
    display: block;
    padding: 100px 0;
    background: #000;
}
.partner_section h6 {
    color: #ded82d;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.partner_section h2 {
    color: #fff;
    margin-bottom: 24px;
}
.partner_section p {
    color: #ccc;
}

.client_list {
    margin: 24px 0 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
}
.client_list li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border: 3px solid #000;
    border-radius: 50%;
}
.client_list li img {
    width: 54px;
    height: 54px;
    border-radius: 50%;
}
.client_list li:last-child {
    background: #ded82d;
}
.client_list li + li {
    margin-left: -16px;
    position: relative;
    z-index: 1;
}
.client_left {
    position: relative;
    padding-right: 40px;
}
.client_left:after {
    background: linear-gradient(to top, rgba(255, 255, 255, 0), #ded82d, rgba(255, 255, 255, 0));
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    content: '';
}
.partner_list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.partner_list li {
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 30px 50px;
    position: relative;
    z-index: 1;
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.partner_list li img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: scale-down;
    filter: brightness(0) invert(1);
    opacity: 0.5;
}
.partner_list li .counter {
    font-size: 60px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
}
.partner_list li p {
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: auto;
}
.partner_list li p a {
    color: #fff;
}
.faq_section {
    display: block;
    padding: 100px 0;
    background: rgba(148,148,148,0.05);
    position: relative;
}
.faq_section:before {
    width: 100%;
    height: 100%;
    background: url(../images/h4_bg-5.jpg) top center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.4;
    content: '';
}
.faq_section .container {
    position: relative;
}
.faq_section h6 {
    color: #5c5d5e;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-top: 15px;
}
.faq_section h4 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 16px;
}
.faq_section p {
    margin: 0;
}
.faq_block {
}
.faq_section h4.faq_heading {
    padding: 22px 40px 22px 25px;
    font-weight: 400;
    background: #fff;
    font-size: 24px;
    border-radius: 12px;
    position: relative;
    cursor: pointer;
    margin: 0;
    margin-top: 10px;
}
.faq_section h4.faq_heading:first-child {
    margin-top: 0;
}
.faq_section h4.faq_heading.active {
    border-radius: 12px 12px 0 0;
}
.faq_content {
    color: #949494;
    padding: 0 60px 25px 22px;
    background: #fff;
    border-radius: 0 0 12px 12px;
}
.faq_image {
    width: 100%;
    height: 100%;
    margin: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.faq_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    position: absolute;
    top: 0;
    left: 0;
}
.faq_image figcaption {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00bae2+0,ded82d+100 */
    background: linear-gradient(135deg,  #00bae2 0%,#ded82d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    margin-top: auto;
    padding: 20px 30px;
    border-radius: 20px;
    z-index: 1;
}
.faq_section h4.faq_heading:after {
    position: absolute;
    top: 20px;
    left: auto;
    right: 22px;
    width: 24px;
    height: 24px;
    background: url(../images/plus.svg) center no-repeat;
    content: '';
}
.faq_section h4.faq_heading.active:after {
    background: url(../images/minus.svg) center no-repeat;
}

main {
    background: #fff;
    margin-bottom: 597px;
    position: relative;
    z-index: 1;
}
footer {
    background: url(../images/10.png) center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 80px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
footer::before {
    background-image: linear-gradient(180deg, #000000 0%, #ded82d6B 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
}
footer .container {
    position: relative;
    z-index: 1;
}
footer h6 {
    color: #ded82d;
    font-size: 14px;
    margin-bottom: 16px;
}
footer p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}
.footer_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.footer_menu li {
    display: block;
}
.footer_menu li a {
    color: #fff;
    font-size: 14px;
}
footer a {
    color: #fff;
}
.footer_logo {
    max-width: 280px;
    margin-bottom: 30px;
}
.footer_content {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.bottom_footer {
    display: block;
    padding: 24px 0;
    border-top: 1px solid rgba(255,255,255,0.3);
}
.bottom_footer p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
.policy_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    gap: 24px;
}
.policy_menu li {
    display: block;
}
.policy_menu li a {
    color: #fff;
    font-size: 14px;
}
.search_section {
    display: block;
    padding: 100px 0;
    overflow: hidden;
    position: relative;
    color: #fff;
}
.search_section:before {
    background-image: linear-gradient(90deg, #000000 0%, #00000000 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 1;
    mix-blend-mode: multiply;
}
.search_section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    position: absolute;
    top: 0;
    left: 0;
}
.search_section .container {
    position: relative;
    z-index: 3;
}
.search_section h2 {
    color: #fff;
}
.blog_section {
    display: block;
    padding: 100px 0;
}
.blog_section p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.6;
    margin: 0;
}
.blog__post ul, .blog__post ol {
    margin: 0 0 24px;
    padding: 0;
}
.blog__post ul li, .blog__post ol li {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.6;
    margin: 0;
    padding: 10px 0;
    display: flex;
    gap: 16px;
    align-items: center;
}
.blog__post ul li:before, .blog__post ol li:before {
    content: '\f058';
    font-family: "Font Awesome 5 Pro";
    color: #00bae2;
}
.blog_card figure {
    width: 100%;
	overflow: hidden;
	border-radius: 4px;
}
.blog_card figure img {
    width: 100%;
    height: auto;
    border-radius: 4px;
	transition: all ease 0.5s;
}
.blog_card figure:hover img {
	transform: scale(1.1);
}
.blog_card h4 {
    font-size: 28px;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;   /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 30px;
}
.blog_card p {
    display: -webkit-box;
    -webkit-line-clamp: 2;   /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 30px;
    color: #5c5d5e;
}
.blog_card a.blog_btn {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #00bae2;
    display: inline-flex;
    align-items: center;
    font-family: "Cal Sans", sans-serif;
}
.blog_card a.blog_btn:before {
    display: inline-block;
    width: 30px;
    height: 2px;
    background: #00bae2;
    transition: all ease-in-out 0.2s;
    content: '';
    margin-right: 10px;
}
.blog_card a.blog_btn:hover:before {
    width: 0;
    margin-right: 0;
}
.blog_card a.blog_btn:after {
    display: inline-block;
    width: 0;
    height: 2px;
    background: #00bae2;
    content: '';
    transition: all ease-in-out 0.2s;
    margin-left: 0;
}
.blog_card a.blog_btn:hover:after {
    width: 30px;
    margin-left: 10px;
}
.blog_card h4 a {
    color: #111;
}
.hologram_section {
    display: block;
}
.hologram_section p {
    text-align: justify;
}
.hologram_section figure {
    overflow: hidden;
    position: relative;
    display: flex;
    height: 100%;
    width: 50vw;
    margin: 0;
    margin-left: calc(-50vw + 100%);
}
.hologram_section figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hologram_section h6 {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #00bae2;   
    display: inline-flex;
    align-items: center;
}
.hologram_section h6:before {
    display: inline-block;
    width: 20px;
    height: 1px;
    background: #00bae2;
    content: '';
    margin-right: 10px;
}
.about_section {
    display: block;
    padding: 100px 0;
}
.about_section h6 {
    color: #00bae2;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.about_section h2 {
    color: #000;
    margin-bottom: 24px;
}
.about_section p {
    color: #5c5d5e;
    font-size: 16px;
    line-height: 1.7;
}
.stats_block {
    display: flex;
    padding: 30px;
    border: 3px solid #00bae2;
    border-radius: 10px;
    gap: 30px;
    height: 100%;
    align-items: center;
}
.stats_card {
    flex: 1;
}
.stats_card .counter {
    font-size: 60px;
    color: #000;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
	flex-direction: row;
}
.stats_card p {
    color: #00bae2;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}
.about_subcontent {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    margin-top: 50px;
}
.our_year {
    font-size: 170px;
    font-family: "Cal Sans", sans-serif;
    background: linear-gradient(135deg,  #00bae2 0%,#ded82d 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    line-height: 1;
    text-align: center;
}
.our_text {
    font-size: 20px;
    font-family: "Cal Sans", sans-serif;
}
.our_usp ul {
    margin: 0 0 30px;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.our_usp ul li {
    display: flex;
    gap: 15px;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
}
.our_usp ul li:before {
    content: '\f00c';
    font-family:"Font Awesome 5 Pro";
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ded82d;
    color: #000;
    border-radius: 10px;
    font-size: 10px;
}
.our_usp .view_btn {
    display: inline-flex;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 1.5;
    border-radius: 50px;
    padding: 18px 30px;
    color: #000;
    background: linear-gradient(135deg,  #00bae2 0%,#ded82d 100%);
}
.commitment_image {
    display: flex;
    height: 100%;
    gap: 24px;
}
.commitment_image figure:first-child {
    width: calc(60% - 12px);
    flex: 0 0 auto;
    height: 100%;
    margin: 0;
}
.commitment_image figure:first-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.commitment_image figure:last-child {
    width: calc(40% - 12px);
    flex: 0 0 auto;
    height: 100%;
    margin: 0;
}
.commitment_image figure:last-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.inner_section {
    display: block;
    padding: 60px 0;
    background: #efefef;
    position: relative;
}
.breadcrumb-item a {
    color: #000;
}
.overview_section {
    display: block;
    padding: 100px 0;
}
.overview_section h2 {
    margin-bottom: 24px;
}
.overview_section p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0 0 24px;
}
.overview_section figure {
    aspect-ratio: 4/5;
    border-radius: 10px;
    margin: 0;
}
.overview_section figure img {
    width: 100%;
    height: auto;
    aspect-ratio: 4/5;
    border-radius: 10px;
    object-fit: cover;
}
.overview_section ul {
    padding: 0;
    margin: 24px 0 0;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 10px;
}
.overview_section ul li {
    display: flex;
    gap: 10px;
}
.overview_section ul li:before {
    content: '\f058';
    font-family:"Font Awesome 5 Pro";
}
.video_area {
    width: 100%;
    max-width: 340px;
    height: 220px;
    display: flex;
    align-items: flex-end;
}
.video_area video {
    width: 100%;
    height: auto;
    aspect-ratio: 4/5;
    object-fit: cover;
    border-radius: 10px;
}
.content_section {
    background-color: #F5F5F5;
    display: block;
    padding: 100px 0;
    text-align: justify;
}
.content_section h2 {
    font-size: 36px;
    margin-bottom: 24px;
}
.content_section p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0 0 24px;
}
.content_section p:last-child {
    margin: 0;
}
.why_choose_section {
    margin-top: 100px;
    display: block;
}
.choose_card {
    display: flex;
    flex-direction: column;
    border-radius: 24px;
    background: #fff;
    padding: 30px;
}
.choose_card_title {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 60px;
}
.choose_card_title h3 {
    font-weight: bold;
}
.choose_card_title figure {
    margin: 0;
}
.choose_card_title figure img {
    width: 64px;
    height: 64px;
    object-fit: scale-down;
}
.timeline_section {
    background: #ded82d;
    display: block;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
.timeline_section::after {
    width: 100%;
    height: 240px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
}
.timeline_section h2 {
    font-size: 36px;
    margin-bottom: 24px;
}
.timeline {
    overflow: visible;
}
.timeline:before {
    content: "";
    position: absolute;
    left: -1000px;
    right: -1000px;
    background: rgba(0, 0, 0, .15);
    top: 60px;
    height: 1px;
}
.timeline figure {
    width: 100%;
    aspect-ratio: 15/7;
    margin-bottom: 24px;
    -webkit-box-shadow: 0 5px 35px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 35px rgba(0,0,0,.2);
    -ms-box-shadow: 0 5px 35px rgba(0,0,0,.2);
    -o-box-shadow: 0 5px 35px rgba(0,0,0,.2);
    box-shadow: 0 5px 35px rgba(0, 0, 0, .2);
}
.timeline figure img {
    width: 100%;
    height: auto;
    aspect-ratio: 15/7;
    object-fit: cover;
}
.timeline_card {
    display: block;
    padding: 0 15px;
}
.timeline_card p {
    font-size: 14px;
    line-height: 1.7;
}
.timeline_card .title {
    margin: 0 0 60px 0;
    font-size: 24px;
    line-height: 1.2;
    position: relative;
}
.timeline_card .title:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    background: #ded82d;
    border: 3px solid #fff;
    left: 23.5px;
    bottom: -38.5px;
    z-index: 1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
    -ms-box-shadow: 0 1px 2px rgba(0,0,0,.15);
    -o-box-shadow: 0 1px 2px rgba(0,0,0,.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
}
.timeline_card:hover .title:before {
    background: #000;
}
.timeline_card .title:after {
    background: rgba(0, 0, 0, .15);
    width: 1px;
    content: "";
    position: absolute;
    left: 30px;
    bottom: -60px;
    height: 30px;
}
.figure_section {
    display: block;
    padding: 100px 0;
    padding-top: 50vh;
    background: url(../images/counter.jpg) center no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
}
.figure_section:before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    background-image: linear-gradient(180deg, #ded82d6B 0%, #000000 100%);
    top: 0;
    left: 0;
}
.figure_section .container {
    position: relative;
    z-index: 1;
}
.figure_section h6 {
    color: #ded82d;
}
.counter {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.counter_number {
    font-size: 84px;
    line-height: 74px;
    font-weight: bold;
}
.counter_title {
    font-size: 20px;
    padding-bottom: 16px;
    line-height: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.process_section {
    display: block;
    padding: 100px 0;
    background: #F5F5F5;
}
.process_card {
    display: block;
    padding: 40px 30px;
    border-radius: 24px;
    background: #fff;
    text-align: center;
}
.process_card figure {
    padding: 20px;
    border-radius: 50%;
    margin-bottom: 24px;
    width: 95px;
    height: 95px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F5F5F5;
}
.process_card figure img {
    width: 54px;
    height: 54px;
    object-fit: scale-down;
}
.process_card h4 {
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
}
.process_card p {
    text-align: center;
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0;
}
.iconbox_counter {
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    font-size: 64px;
    line-height: 68px;
    background: linear-gradient(180.22deg, #E7E9EB 41.94%, rgba(231, 233, 235, 0) 80.01%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-weight: 700;
}
.touch_section {
    display: block;
    padding: 100px 0;
    background: url(../images/10.png) center no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
}
.touch_section:before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    background-image: linear-gradient(180deg, #ded82d6B 0%, #000000 100%);
    top: 0;
    left: 0;
}
.touch_section .container {
    position: relative;
    z-index: 1;
}
.touch_section h6 {
    color: #ded82d;
}
.touch_section .title {
    font-size: 20px;
    margin-bottom: 24px;
}
.call_btn {
    color: #ded82d;
    font-size: 24px;
    font-weight: bold;
}
.mail_btn {
    color: #fff;
}
.testimonial_section {
    display: block;
    padding: 100px 0;
    position: relative;
    background: #F5F5F5;
}
.testimonial_card {
    padding: 40px;
    background: #fff;
    border-radius: 24px;
}
.testimonial_content {
    padding-top: 24px;
    margin-top: 24px;
    border-top: 1px solid #E7E9EB;
}
.testimonial_content p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0;
}
.testimonial_head h5 {
    font-weight: 700;
    margin: 5px 0 0;
}
.rating {
    color: #FEAF06;
}
.testimonial_author {
    display: flex;
    margin-top: 30px;
    align-items: center;
    gap: 30px;
}
.testimonial_author figure {
    margin: 0;
    width: 64px;
    flex: 0 0 auto;
}
.testimonial_author figure img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
}
.testimonial_author figcaption {
    display: flex;
    flex-direction: column;
}
.testimonial_author figcaption .name {
    font-size: 24px;
    font-weight: 500;
}
.testimonial_author figcaption .job {
    font-size: 16px;
    color: #7a7a7a;
}
.hologram_image {
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
    padding-right: 100px;
    padding-bottom: 100px;
    position: relative;
}
.hologram_image img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 24px;
}
.hologram_image img:last-child {
    width: 300px;
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    border: 8px solid #fff;
}
.hologram_section ul {
    padding: 0;
    margin: 24px 0 0;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 10px;
}
.hologram_section ul li {
    display: flex;
    gap: 10px;
}
.hologram_section ul li:before {
    content: '\f058';
    font-family:"Font Awesome 5 Pro";
}
.hologram_section figure {
    aspect-ratio: 16/10;
    width: 100%;
    height: auto;
    margin: 0;
}
.hologram_section figure img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/10;
    object-fit: cover;
}
.hologram_section {
    padding: 0 0 100px;
}
.hologram_section h3 {
    font-size: 36px;
    font-weight: 800;
}
.product_wrapper {
    display: block;
    padding: 100px 0;
}
.product_card_black {
    display: block;
    position: relative;
    padding-top: 124%;
    border-radius: 24px;
    overflow: hidden;
    margin-bottom: 24px;
}
.product_card_black img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    transform: translate3d(-2%, 0, 0) scale(1.07);
    -webkit-transform: translate3d(-2%, 0, 0) scale(1.07);
    transition: transform 0.45s;
}
.product_card_black:hover img {
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transform: translate3d(0, 0, 0) scale(1);
}
.product_card_black:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    -webkit-mask-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    -webkit-mask-box-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    mask-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    backdrop-filter: blur(29px);
    -webkit-backdrop-filter: blur(29px);
    background-color: rgba(0, 0, 0, 0.64);
    z-index: 1;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0 0 24px 24px;
}
.product_card_black:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.36);
    z-index: 1;
    border-radius: 24px;
}
 .product_content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 50px 40px 40px;
    z-index: 3;
    overflow: hidden;
    color: #fff;
}
.product_content h3 {
    font-size: 36px;
}
.product_bottom {
    display: flex;
    gap: 30px;
    transition: all 0.3s ease;
    max-height: 0;
    transform: translateY(50px);
}
.product_card_black:hover .product_bottom {
    opacity: 1;
    max-height: 80px;
    transform: translateY(0);
    margin-top: 20px;
}
.product_bottom p {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    position: relative;
    color: #fff;
    overflow: hidden;
    margin: 0;
}
.product_bottom .view_btn {
    display: flex;
    width: 60px;
    flex: 0 0 auto;
    height: 60px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    background: #ded82d;
}
.contact_info {
    display: block;
    padding: 100px 0;
}
.contact_infobox {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #F5F5F5;
    border-radius: 24px;
    padding: 40px 30px;
}
.contact_infobox h4 {
    text-align: center;
    font-weight: 600;
    margin-bottom: 16px;
}
.contact_infobox p {
    text-align: center;
    font-size: 16px;
    color: #7a7a7a;
    line-height: 1.7;
    margin: 0;
}
.contact_infobox p a {
    color: #7a7a7a;
}
.contact_infobox p a:hover {
    color: #00bae2;
}
.contact_infobox figure {
    padding: 20px;
    border-radius: 50%;
    margin-bottom: 24px;
    width: 95px;
    height: 95px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
}
.contact_infobox figure img {
    width: 54px;
    height: 54px;
    object-fit: scale-down;
}
.contact_form_area {
    display: block;
    padding: 100px 0;
    background: #F5F5F5;
}
.contact_form_area h6 {
    color: #00bae2;
}
.contact_form_area h2 {
    margin-bottom: 24px;
}
.map_area {
    width: 100%;
    height: 500px;
    position: relative;
}
.map_area iframe {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.contact_form_area .textbox {
    background: #fff;
    border: 1px solid #ddd;
    padding: 12px 16px;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
}
.contact_form_area .textbox:focus {
    outline: none;
}
.contact_form_area .textarea {
    background: #fff;
    border: 1px solid #ddd;
    padding: 12px 16px;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
    min-height: 120px;
}
.contact_form_area .textarea:focus {
    outline: none;
}
.contact_form_area h4 {
    margin-bottom: 24px;
}
.textbox {
    background: #fff;
    border: 1px solid #ddd;
    padding: 12px 16px;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
}
.textbox:focus {
    outline: none;
}
.textarea {
    background: #fff;
    border: 1px solid #ddd;
    padding: 12px 16px;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
    min-height: 120px;
}
.textarea:focus {
    outline: none;
}
.btn-close {
    position: absolute;
    top: 24px;
    right: 24px;
}
.side_bar {
    position: sticky;
    top: 24px;
}
.sidebar__blog {
    padding-bottom: 36px;
    margin-bottom: 36px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.postsearch__box {
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 40px;
    background: #f8f9fa url(../images/search.svg) center right 10px no-repeat;
    width: 100%;
    padding: 12px 24px;
    line-height: 20px;
    padding-right: 40px;
}
.postsearch__box:focus {
    outline: none;
}
.sidebar__blog h3 {
    font-size: 20px;
    margin-bottom: 24px;
}
.category__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.category__list li {
    display: block;
    margin-bottom: 16px;
}
.category__list li:last-child {
    margin-bottom: 0;
}
.category__list li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    line-height: 22px;
    color: #a4b4c3;
    position: relative;
    text-decoration: none;
}
.recent__post__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.recent__post__list li {
    display: block;
    margin-bottom: 24px;
}
.recent__post__list li:last-child {
    margin-bottom: 0;
}
.recent__post__list li a {
    display: flex;
    align-items: center;
    text-decoration: none;
}
.recent__post__list li a figure {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 0;
    margin-right: 12px;
}
.recent__post__list li a figure img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}
.recent__post__list li a figcaption h5 {
    color: #111;
    font-size: 15px;
    line-height: 1.2;
    margin: 0 0 5px;
}
.recent__post__list li a figcaption h6 {
    color: #898989;
    font-size: 13px;
    line-height: 1.2;
    margin: 0;
}
.tag__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.tag__list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 10px;
}
.tag__list li a {
    display: block;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 40px;
    background: #f8f9fa;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 22px;
    color: #a4b4c3;
    text-decoration: none;
}
.blog__post h1 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 24px;
}
.blog__post p {
    margin-bottom: 24px;
}
.blog__post figure {
    width: 100%;
    height: auto;
    aspect-ratio: 16/8;
    margin-bottom: 24px;
    border-radius: 24px;
}
.blog__post figure img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/8;
    object-fit: cover;  
    border-radius: 24px; 
}
.blog__post h4 {
    margin-bottom: 24px;
    font-weight: 700;
}
.pagination-wrap {
    display: block;
    margin-top: 30px;
}
.page-numbers {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.page-numbers li a, .page-numbers li span {
    display: inline-flex;
    min-width: 36px;
    height: 36px;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    border-radius: 3px;
    border: 1px solid #efefef;
    color: #7a7a7a;
}
.page-numbers li span {
    background: #ded82d;
    border-color: #ded82d;
    color: #000;
}
.page-numbers li:hover a {
    background: #efefef;
}
.video_wrapper {
	display: block;
	width: 100%;
}
.video_container {
	display:flex;
}
.video_content {
	display:block;
	width:100%;
	max-width:500px;
	padding: 0 55px;
}
.video_list {
	max-width: calc(100% - 500px);
}
.video_list video {
	width: 100%;
	aspect-ratio: 5/7.24;
	object-fit: cover;
}
.video_content {
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content:center;
}
.video_content h1{
	font-size: 30px;
	font-weight:bold;
	margin-bottom: 30px;
	margin-top:auto;
}
.video_content p {
	font-size: 17px;
	color: #949494;
}
.banner_button {
	display: flex;
	gap:2px;
	margin-top:auto;
	margin-right: auto;
}
.banner_button .slider_btn {
	border-radius: 0;
}
.industry_container {
    display: block;
    padding: 0 30px;
}
.industry_card {
    display: flex;
    position: relative;
    border-radius: 20px;
    flex-direction: column;
}
.industry_card figure {
    display: flex;
    width: 100%;
    margin: 0;
    overflow: hidden;
    position: relative;
    border-radius: 20px;
}
.industry_card figure img {
    width: 100%;
    height: auto;
    aspect-ratio: 10/16;
    object-fit: cover;
    object-position: center;
    transform: translate3d(-2%, 0, 0) scale(1.07);
    -webkit-transform: translate3d(-2%, 0, 0) scale(1.07);
    transition: transform 0.45s;
}
.industry_card:hover figure img{
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transform: translate3d(0, 0, 0) scale(1);
}
.industry_card figure:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.36);
    z-index: 1;
}
.industry_card figure:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    -webkit-mask-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    -webkit-mask-box-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    mask-image: linear-gradient(180deg, rgba(185, 183, 174, 0) 0%, rgba(134, 132, 126, 0.54) 19.25%, #53524E 46.79%);
    backdrop-filter: blur(29px);
    -webkit-backdrop-filter: blur(29px);
    background-color: rgba(0, 0, 0, 0.64);
    z-index: 1;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.industry_card figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 50px 40px 40px;
    z-index: 3;
    overflow: hidden;
    color: #fff;
}
.type_section {
    display: flex;
    position: relative;
    min-height: 80vh;
    padding: 100px 100px;
}
.type_section > img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
}
.type_section:before {
    backdrop-filter: blur(30px);
    background: rgba(36, 35, 29, 0.76);
    -webkit-mask-image: linear-gradient(90deg, #100F0B 16.2%, rgba(25, 20, 6, 0) 100%);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-image: linear-gradient(90deg, #100F0B 16.2%, rgba(25, 20, 6, 0) 100%);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 1;
}
.type_section .row {
    position: relative;
    z-index: 1;
}
.type_section h1 {
    font-size: 84px;
    color: #fff;
}
.type_block {
    display: flex;
    flex-direction: column;
    gap: 35px;
    padding: 35px;
    border-radius: 24px;
    background: #0000001A;
    background: #ffffff;
    backdrop-filter: blur(20px);
}
.type_block + .type_block {
    margin-top: 48px;
}
.type_block .icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}
.type_block .icon img {
    margin: 0;
    height: 40px;
    filter: none;
}
.type_block .icon span {
    font-family: "Cal Sans", sans-serif;
    color: #000;
    font-size: 40px;
}
.type_block .info h4 {
    font-size: 24px;
    font-weight: 400;
    color: #000;
    margin: 0 0 20px;
}
.type_block .info p {
    font-size: 16px;
    color: #5c5d5e;
    line-height: 1.5;
}